import { createUIKitClassname } from '../utils/createUIKitClassname';
export const pageContentClassnames = {
    pageContent: createUIKitClassname('page-content'),
    content: createUIKitClassname('page-content__content'),
    contentHasHeader: createUIKitClassname('page-content__content_has-header'),
    animation: createUIKitClassname('page-content_animation'),
    withPdfViewer: createUIKitClassname('page-content_with-pdf-viewer'),
};
export const PAGE_CONTENT_ANIMATION = 'white-flash';
